@font-face {
    font-family: "montserrat";
    src: url('../../assets/fonts/montserrat/Montserrat-Regular.otf');
}

@font-face {
    font-family: "montserratLight";
    src: url('../../assets/fonts/montserrat/Montserrat-Light.otf');
}

@font-face {
    font-family: "raleway";
    src: url('../../assets/fonts/raleway/Raleway-Light.ttf');
}

* {
    font-family: 'montserrat';
}

.text-montserrat {
    font-family: "montserrat";
}

.text-raleway {
    font-family: "raleway";
}

input[type='text'] {
    font-family: 'montserrat';
}

.txt-underline {
    text-decoration: underline;
}